//
//  CaptureFormatInfo.m
//  AllExamples 2
//
//  Created by magewell on 2025/9/25.
//  Copyright © 2025 magewell. All rights reserved.
//

#import "CaptureFormatInfo.h"

@implementation CaptureFormatInfo

- (id)initWithWidth:(int)width height:(int)height
{
    if (self = [super init]) {
        self.width = width;
        self.height = height;
    }
    return self;
}
@end
